.ProductInfo .SupportLink {
    clear: both;
    float: left;
    text-decoration: none;
    color: #2a7ab5;
}

.body-in .logout-customer-info {
    display: none;
}

.logout-customer-info {
    font-size: 1.2em;
    color: #e03636;
    position: relative;
    background-color: #efefef;
    padding: 10px;
}



.body-out .price-container {
    display: none;
}

.body-out .cart-total-exvat {
    display: none;
}

.body-out .cart-totalfee {
    display: none;
}

.body-out .cart-vat {
    display: none;
}

.body-out .cart-list-amount {
    display: none;
}

.body-out .row-to-checkout > div:last-child {
    visibility: hidden;
}

.body-out .cart-offer-container {
    display: none;
}

.body-out span.cart-small-product-txt {
    visibility: hidden;
}

.body-out .cart-price {
    display: none;
}

.body-out .row.cart-small-total {
    display: none;
}

.body-out .checkbox.cart-small-vat {
    visibility: hidden;
}

.body-out .cart-small-button {
    display: none;
}

.body-out a.cart-small-goto-checkout.btn.btn-primary {
	pointer-events: none;cursor: default;
}

.body-out a.cart-small-goto-checkout.btn.btn-primary > span {
    visibility: hidden;
}




